# SdFat: Arduino/libraries/SdFat/SdFat.h File Reference

SdFat.h File Reference

SdFat class. More...

`#include <SdFile.h>`
`#include <SdStream.h>`
`#include <ArduinoStream.h>`
`#include <MinimumSerial.h>`
Include dependency graph for SdFat.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | SdFat
| Integration class for the SdFat library. More...

## Macros

#define | DBG_FAIL_MACRO
#define | SD_FAT_VERSION 20140806

## Detailed Description

SdFat class.

## Macro Definition Documentation

#define DBG_FAIL_MACRO

Macro for debug.

#define SD_FAT_VERSION 20140806

SdFat version YYYYMMDD